zh-CN:
  activerecord:
    models:
      channel_qrcode: 二维码管理
    attributes:
      channel_qrcode:
        scene_id: 渠道号
        scene_str: 渠道场景标识符
        remark: 描述
        qrcode_img: 二维码
        v_qrcode_img: 二维码
        qrcode_img_url: 地址
        is_permanent: 永久性
        scan_times: 被扫的次数
        expired_at: 过期时间
        created_at: 创建时间
        updated_at: 更新时间
        wx_gongzhonghao: 公众号
        push_after_sub_id: 推送内容ID
        push_after_sub: 推送内容
        parent_signup_channel: 注册渠道
        parent_sign_up_channel_id: 注册渠道ID
        ad_cost: 广告投放费用
